Subject: Re: Cross Compilers
From: [email-masked] (David Skidmore)

5 Apr 1998 03:17:38 -0700
Message-ID: <Pine.OSF.3.95.980403193644.2510C-100000.cygnus.gnu-win32@grace>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

On Mon, 30 Mar 1998, Peter Miller wrote:

> 
> Could I suggest that ``How do I build a cross compiler'' be added to the FAQ?
> 
> This subject appears regularly in the mailing list archives.  I went
> looking because I wanted to do just this.  I don't see an answer in
> the archives.
> 
> There is a remark in the FAQ that before gnu-win32 became self-hosting
> it was developed using cross compilaion.  It would be nice if the
> instructions for how to do this were available.  I hypothesize that they were 
> once available, or folks couln't have used it.
> 
> Being able to cross compile is very useful if you have, for example,
> a dual-booted Linux box, and would rather reboot less frequently.

I agree, this would be useful information.  I even have an assembler for
another machine, and would like to use C to program, instead.  I realize there
would be really no basic libraries, but is it possible?

> Regards
> Peter Miller								/\/\*

--Dave

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".